.popup-background {
    position: fixed;
    top: 0; left: 0;
    width: 100%;
    height: 100%;
    z-index: 999998;
    background: rgba(0, 0, 0, 0.25);
}

.popup-background .popup-wrap {
    z-index: 9999;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 30%;
    height: 40%;
    margin: 20% auto 0;
    border-radius: 10px;
    box-shadow: 0px 0px 20px #313131;
    background-color: #fff;
    position: relative;
    max-height: 410px;
}

.popup-background .popup-wrap .popup-content {
    margin: 13px 0px 0px 0;
}

.popup-background .popup-wrap .popup-pad {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    width: 100%;
    height: 100%;
    padding: 30px 30px;
    border: solid 1px #fff;
    border-radius: 10px;
}

.popup-background .close-btn {
    position: absolute;
    right: 0;
    top: 0;
    margin: 5px;
    border: solid 1px;
    width: 40px;
    height: 40px;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    line-height: 38px;
    cursor: pointer;
    border: 2px solid #000;
    color: #fff;
    background: #000;
    border-radius: 50px;
}

.popup-background .close-btn:hover {
    background-color: #ed4bb4;
}

/*==========================================*/

.popup-background .popup-content p {
    text-align: center;
    display: block;
    padding: 0px 18px 0px 18px;
    margin: 0px 0px 0px 0;
}

.popup-background .close-btn {
    right: -24px;
    top: -24px;
}

.popup-background .close-btn:hover {
    background-color: #FF6F86;
    color: #fff;
}

.popup-background .popup-wrap .popup-pad {
    padding: 6px 0 20px 0;
    border: none;
    border-radius: 0;

    background: -moz-linear-gradient(top, rgba(215, 213, 214, 1) 0%, rgba(232, 231, 232, 0.21) 3%, rgba(255, 255, 255, 0) 7%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(215, 213, 214, 1)), color-stop(3%, rgba(232, 231, 232, 0.21)), color-stop(7%, rgba(255, 255, 255, 0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(215, 213, 214, 1) 0%, rgba(232, 231, 232, 0.21) 3%, rgba(255, 255, 255, 0) 7%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(215, 213, 214, 1) 0%, rgba(232, 231, 232, 0.21) 3%, rgba(255, 255, 255, 0) 7%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(215, 213, 214, 1) 0%, rgba(232, 231, 232, 0.21) 3%, rgba(255, 255, 255, 0) 7%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(215, 213, 214, 1) 0%, rgba(232, 231, 232, 0.21) 3%, rgba(255, 255, 255, 0) 7%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d7d5d6', endColorstr='#00ffffff', GradientType=0); /* IE6-9 */

}

.popup-background .fsSubmit {
    float: none;
    background-color: #000;
    height: 29px;
    width: 140px;
    line-height: 29px;
    padding: 0;
    font-size: 15px;
    text-transform: uppercase;
    color: #fff;
    margin-right: 10px;
    border: 0;
}

.popup-background .fsSubmit:hover {
    opacity: 0.9;
    filter: alpha(opacity=90); /* For IE8 and earlier */
}

.popup-background .popup-wrap .popup-content { /*background-image:url(../images/join_our_club.gif); */
    background-position: top center;
    background-repeat: no-repeat;
    padding: 0 0px 0px 0;
    margin: 0;
}

.fsSubmit input.fsSubmitButton, .fsSubmit input.fsSubmitButton:hover {
    background-color: transparent;
    width: 100%;
    height: 100%;
    color: transparent;
    font-size: 0;
    border: none;
}

.popup-background form {
    border: none;
    position: relative;
    width: 77%;
    max-height: 63px;
    padding: 0;
    margin: 0px auto 0px auto;
    display: block;
    float: left;
    width: 100%;
}

.popup-background .popup-wrap .popup-content div {
    display: none;
}

.popup-background .popup-wrap .popup-content .fsBody,
.popup-background .popup-wrap .popup-content .fsBody div {
    display: inline-block;
}

.popup-background .popup-wrap .popup-content .fsBody .fsError {
    border: none;
    background-color: transparent;
    font-size: 11px;
    color: red;
    position: absolute;
    bottom: -65px;
    left: -20px;
}

.popup-background .popup-wrap .fsEmbed .fsPage {
    padding: 0;
    margin: 0;
    float: left;
    width: 70%;
}

.popup-background .popup-wrap .fsBody .fsForm {
    border: none;
}

.popup-background .popup-wrap .fsBody .fsForm .fsFieldCell {
    background-color: transparent !important;
    padding: 0;
}

.popup-background .popup-wrap .fsBody .fsForm .fsSubmit {
    background-color: transparent;
    padding: 0;
    margin: 0;
    width: 30%;
    float: right;
    position: absolute;
    top: 0;
    right: 0;
}

.popup-background .popup-wrap .fsSubmit input.fsSubmitButton {
    font-size: 16px;
    color: #fff;
    background-color: #FF6F86;
    margin-right: 10px;
    border-radius: 5px;
}

.popup-background .popup-wrap .fsBody .fsForm .fsLabel {
    display: none;
}

.popup-background form input {
    float: left;
    font-size: 12px;
    font-weight: normal;

    background: -moz-linear-gradient(top, rgba(236, 236, 236, 1) 0%, rgba(236, 236, 236, 0.13) 38%, rgba(255, 255, 255, 0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(236, 236, 236, 1)), color-stop(38%, rgba(236, 236, 236, 0.13)), color-stop(100%, rgba(255, 255, 255, 0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(236, 236, 236, 1) 0%, rgba(236, 236, 236, 0.13) 38%, rgba(255, 255, 255, 0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(236, 236, 236, 1) 0%, rgba(236, 236, 236, 0.13) 38%, rgba(255, 255, 255, 0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(236, 236, 236, 1) 0%, rgba(236, 236, 236, 0.13) 38%, rgba(255, 255, 255, 0) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(236, 236, 236, 1) 0%, rgba(236, 236, 236, 0.13) 38%, rgba(255, 255, 255, 0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ececec', endColorstr='#00ffffff', GradientType=0); /* IE6-9 */
}

.popup-background form input:focus {
    border-color: #eaaec8;
    box-shadow: 0px 0px 3px #eaaec8;
}

.popup-background #constant_contact_error,
.popup-background #constant_contact_success {
    display: block;
    min-height: 20px;
    width: 80%;
    min-width: 100px;
    margin-left: 10%;
}

.popup-background #constant_contact_success {
    color: green;
}

.popup-background #constant_contact_error {
    color: red;
}

@media only screen
and (min-device-width: 120px)
and (max-device-width: 680px) {
    /* Styles */
    .popup-background .popup-wrap {
        border-radius: 0;
        border: 0;
        min-height: 340px;
        width: 90%;
        max-height: initial;
    }

    .popup-content {
        background-size: 100%;
    }

    .popup-background form input {
        padding: 3px 5px;
        margin: 0px 20px;
        margin-left: 30px;
        width: 45%;
        height: 29px;
        border: solid 1px #c1c1c1;
        background-image: none;
    }

}

@media only screen
and (min-width: 681px) {
    /* Styles */
    .popup-background .popup-wrap {
        min-width: 420px;
        border-radius: 0;
        border: solid 2px #000;
        min-height: 280px;
        max-height: initial;
    }

    .popup-background form input {
        padding: 3px 5px;
        margin: 0 0 0 20px;
        margin-left: 30px;
        width: 50%;
        height: 29px;
        border: solid 1px #c1c1c1;
        background-image: none;
    }
}

.popup-background #constant_contact_error:empty,
.popup-background #constant_contact_success:empty {
    display: none;
}

.popup-background .popup-wrap {
    min-height: auto !important;
    height: auto !important;
}

.popup-background form {
    margin-top: 4px !important;
    max-height: none !important;
    overflow: hidden;
    float: none !important;
}

.popup-background form h4 {
    font-size: 16px;
    margin: 4px 0 2px;
}

.popup-background .pinkpon img {
    position: static !important;
}

@media only screen and (max-width: 400px) {
    .popup-background form input {
        width: 82% !important;
    }

    .popup-background .fsSubmit {
        margin: 10px 9% 0 0 !important;
        float: right;
    }
}
